» Ubuntu » Pakketten

Error

two or more packages specified (libghc-listlike-prof oneiric)